.container {
  height: var(--full-width);
  display: flex;
  justify-content: space-between;
  flex-direction: column;

  .header {
    padding: var(--space-md) var(--space-xl);
    background: var(--primary-color);
    color: var(--light-color);
  }

  .main {
    background: var(--light-color);
    padding: calc(var(--space-md) * var(--space-modificator));
  }

  .organizer {
    @extend .header;
    flex: 1 0 auto;
    background: var(--dark-color);
  }
}
